.calendarNav1 	
{  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 9px; 
	font-style: normal; 
	background-color: #382d24;
}
.calendarTop1 	
{  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 11px; 
	font-style: normal; 
	color: #FFFFFF; 
	font-weight: bold;  
	background-color: #753504;
}
.calendarToday1 
{  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 10px; 
	font-weight: bold; 
	color: #990000; 
	background-color: #785D49;
}
.calendarDays1 	
{
	width:20; 
	height:20; 
	font-family: Verdana, Arial, Helvetica; 
	font-size: 10px; 
	font-style: normal; 
	color: #FFFFFF; 
	background-color: #B89276; 
	text-align: center;
}
.calendarHL1 	
{  
	width:20; 
	height:20;
	font-family: Verdana, Arial, Helvetica; 
	font-size: 10px; 
	font-style: normal; 
	color: #FFE1E1; 
	background-color: #00FF00; 
	text-align: center;
}
.calendarHeader1
{  
	font-family: Verdana, Arial, Helvetica; 
	font-size: 9px; 
	background-color: #C25E11; 
	color: #FFFFFF;
}
.calendarTable1 
{  
	background-color: #382d24; 
	width:100%;
	margin:0;
	/*border: 1px #382d24 solid;*/
}